Loading...
Searching...
No Matches
BALL::GeneralizedBornModel::Option Struct Reference

`#include <BALL/SOLVATION/generalizedBornCase.h>`

## Static Public Attributes

static const String | VERBOSITY
static const String | LAMBDA
static const String | DELTA
static const String | KAPPA
static const String | RHO_0
static const String | DC_SOLVENT
static const String | DC_SOLUTE
static const String | FILENAME

## Detailed Description

Definition at line 65 of file generalizedBornCase.h.

## Member Data Documentation

## DC_SOLUTE

const String BALL::GeneralizedBornModel::Option::DC_SOLUTE

static

Definition at line 86 of file generalizedBornCase.h.

## DC_SOLVENT

const String BALL::GeneralizedBornModel::Option::DC_SOLVENT

static

Definition at line 83 of file generalizedBornCase.h.

## DELTA

const String BALL::GeneralizedBornModel::Option::DELTA

static

Definition at line 74 of file generalizedBornCase.h.

## FILENAME

const String BALL::GeneralizedBornModel::Option::FILENAME

static

Definition at line 89 of file generalizedBornCase.h.

## KAPPA

const String BALL::GeneralizedBornModel::Option::KAPPA

static

Definition at line 77 of file generalizedBornCase.h.

## LAMBDA

const String BALL::GeneralizedBornModel::Option::LAMBDA

static

Definition at line 71 of file generalizedBornCase.h.

## RHO_0

const String BALL::GeneralizedBornModel::Option::RHO_0

static

Definition at line 80 of file generalizedBornCase.h.

## VERBOSITY

const String BALL::GeneralizedBornModel::Option::VERBOSITY

static

Definition at line 68 of file generalizedBornCase.h.